## ubuntu-netbook-remix-default-settings 0.5.1

=== debian/changelog ===
ubuntu-netbook-remix-default-settings (0.5.1) jaunty; urgency=low

  * Add Apport hook debian/unr.py installed in
    /usr/share/apport/general-hooks/ which sets the ubuntu-unr tag on bugs
    reported when this package is present (usually when running UNR);
    LP: #354137.

 -- Loic Minier <lool@dooz.org>  Sun, 12 Apr 2009 10:09:58 +0200

ubuntu-netbook-remix-default-settings (0.5.0) jaunty; urgency=low

  * UI tweaks; FFE LP: #349598.
    - Only blacklist maximization of Totem, not of Cheese as it seems to scale
      up properly now; thanks Neil J. Patel; LP: #348494.
    - Tweak evolution's layout to fit in screen as small as 576 pixels; set
      /apps/evolution/shell/view_defaults/buttons_style to icon and
      /apps/evolution/shell/view_defaults/folder_bar/width to 266; thanks
      Bill Filler.

 -- Loic Minier <lool@dooz.org>  Fri, 27 Mar 2009 13:59:59 +0100

ubuntu-netbook-remix-default-settings (0.4) jaunty; urgency=low

  * Don't override /apps/gnome-power-manager/general/can_hibernate; thanks
    Matt Zimmerman.

 -- Loic Minier <lool@dooz.org>  Thu, 26 Mar 2009 15:06:48 +0100

ubuntu-netbook-remix-default-settings (0.3) jaunty; urgency=low

  * Set /desktop/gnome/font_rendering/dpi to 96.0 and not 96 as it's a float,
    not an int.
  * Set /desktop/gnome/session/required_components_list to
    [windowmanager,panel] (i.e. drop filemanager from the list) to avoid
    starting nautilus at all.

 -- Loic Minier <lool@dooz.org>  Wed, 11 Feb 2009 16:10:08 +0100

ubuntu-netbook-remix-default-settings (0.2) jaunty; urgency=low

  * Set the default DPI to 96. 

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 04 Feb 2009 16:45:03 +0100

ubuntu-netbook-remix-default-settings (0.1) jaunty; urgency=low

  * Initial release.

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 27 Jan 2009 23:04:25 +1100
