## ubuntu-netbook-remix-default-settings 0.5.1araneo6

=== debian/changelog ===
ubuntu-netbook-remix-default-settings (0.5.1araneo6) araneo; urgency=low

  * Set number of workspaces to 2.

 -- Ulisses Furquim <ulisses.furquim@canonical.com>  Thu, 20 Aug 2009 21:07:00 -0300

ubuntu-netbook-remix-default-settings (0.5.1araneo5) araneo; urgency=low

  * Remove all .desktop favorite files as they appear in Other rather than
    Favorites in efl-launcher. Will add efl-launcher favorites in later change.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 18 Aug 2009 13:43:50 -0400

ubuntu-netbook-remix-default-settings (0.5.1araneo4) araneo; urgency=low

  * Remove evolution favorite and gconf keys since evolution is not in araneo

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 18 Aug 2009 12:59:21 -0400

ubuntu-netbook-remix-default-settings (0.5.1araneo3) araneo; urgency=low

  * Change build depends to python

 -- Michael Frey <michael.frey@canonical.com>  Thu, 13 Aug 2009 15:31:24 -0400

ubuntu-netbook-remix-default-settings (0.5.1araneo2) araneo; urgency=low

  * Added python2.6-minimal to build depends

 -- Michael Frey <michael.frey@canonical.com>  Thu, 13 Aug 2009 14:02:22 -0400

ubuntu-netbook-remix-default-settings (0.5.1araneo1) araneo; urgency=low

  * Removed pidgen and cheese favorites

 -- Michael Frey <michael.frey@canonical.com>  Thu, 13 Aug 2009 13:14:42 -0400
