=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Ubuntu Mobile Developers <ubuntu-mobile@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 7), python
 Standards-Version: 3.8.0
 
 Package: ubuntu-netbook-remix-default-settings
