## ubuntu-netbook-remix-default-settings 0.5.1netbook5

=== debian/changelog ===
ubuntu-netbook-remix-default-settings (0.5.1netbook5) netbook-jaunty; urgency=low

  * that would be build-dep, not depends 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 06 Oct 2009 14:58:32 -0400

ubuntu-netbook-remix-default-settings (0.5.1netbook4) netbook-jaunty; urgency=low

  * one more time, change build-dep to python2.6-minimal 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 06 Oct 2009 14:52:30 -0400

ubuntu-netbook-remix-default-settings (0.5.1netbook3) netbook-jaunty; urgency=low

  * added python2.6 to build-dep 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 06 Oct 2009 14:43:45 -0400

ubuntu-netbook-remix-default-settings (0.5.1netbook2) netbook-jaunty; urgency=low

  * added python to build-dep to fix ftbs 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 06 Oct 2009 14:29:57 -0400

ubuntu-netbook-remix-default-settings (0.5.1netbook1) netbook-jaunty; urgency=low

  * backport new favorites support from karmic
    - modify debian/gconf-defaults to set gconf keys for favorites
    - removed *-fav.desktop files as gconf used now
    - modified debian/install to not install .desktop files 
 
 -- Bill Filler <bill.filler@canonical.com>  Mon, 05 Oct 2009 17:23:05 -0400
