## ubuntu-netbook-remix-default-settings 0.6.5ubuntu15

=== debian/changelog ===
ubuntu-netbook-remix-default-settings (0.6.5ubuntu15) jaunty; urgency=low

  * debian/gconf-defaults: Change firefox.desktop to abrowser.desktop

 -- Michael Terry <michael.terry@canonical.com>  Wed, 05 Aug 2009 10:11:21 +0100

ubuntu-netbook-remix-default-settings (0.6.5ubuntu14) jaunty; urgency=low

  * debian/gconf-defaults: Move default gadgets around.

 -- Michael Terry <michael.terry@canonical.com>  Fri, 31 Jul 2009 13:30:55 -0400

ubuntu-netbook-remix-default-settings (0.6.5ubuntu13) jaunty; urgency=low

  * debian/gconf-defaults: Add twitter and facebook gadgets by default.

 -- Michael Terry <michael.terry@canonical.com>  Fri, 31 Jul 2009 12:32:19 -0400

ubuntu-netbook-remix-default-settings (0.6.5ubuntu12) jaunty; urgency=low

  * debian/gconf-defaults: Set appropriate Dust-UNR meta theme gconf
    keys (changes icon theme, metacity theme, and cursor theme).

 -- Michael Terry <michael.terry@canonical.com>  Fri, 31 Jul 2009 11:15:37 -0400

ubuntu-netbook-remix-default-settings (0.6.5ubuntu11) jaunty; urgency=low

  * launcher-icons/*: Add a bunch of icons for launcher gadgets that will
    provide a default icon until they can be updated from the network.

 -- Michael Terry <michael.terry@canonical.com>  Fri, 31 Jul 2009 09:57:00 -0400

ubuntu-netbook-remix-default-settings (0.6.5ubuntu10) jaunty; urgency=low

  * Removing the setting for the icon theme 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 31 Jul 2009 15:17:37 +0200

ubuntu-netbook-remix-default-settings (0.6.5ubuntu9) jaunty; urgency=low

  * Replacing human-readable named gadgets with uuid names 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 30 Jul 2009 21:53:00 +0200

ubuntu-netbook-remix-default-settings (0.6.5ubuntu8) jaunty; urgency=low

  * Removing 0CFC4EF0-7BB1-11DE-8B1F-001C25A19F6F.ggi,E287963E-7BB0-11DE-9E68-001C25A19F6F.gg,F4BB43B4-7BB0-11DE-8F49-001C25A19F6F.gg,calendar.gg,calendar.gg to fix LP: #406806
  * Adding faceboook.gg, twitter.gg,youtube.gg from Michael Forrest
  * Changing the default Favorites to firefox,pidgin,yelp,facebook,youtube,twitter,weatherbug to fix LP: #406800 and LP: #405942

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 30 Jul 2009 20:59:54 +0200

ubuntu-netbook-remix-default-settings (0.6.5ubuntu7) jaunty; urgency=low

  * Adding gconf setting for unr-icon-theme 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 30 Jul 2009 16:36:06 +0200

ubuntu-netbook-remix-default-settings (0.6.5ubuntu6) jaunty; urgency=low

  * Changing theme from Dust to Dust-UNR, adding dust-unr and unr-icon-theme to depends 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 30 Jul 2009 16:19:02 +0200

ubuntu-netbook-remix-default-settings (0.6.5ubuntu5) jaunty; urgency=low

  * Removed some gadgets
    - 215848EE-29F4-4F3E-BE83-8A4BB98BB128.gg (performance monitor)
    - 5151ED21-FBED-455E-93C3-0E65DDEB23BA.gg (weather globe)
  * Replaced the facebook gadget
    - 34775F35-19CB-4174-92A4-DB9ABEFF9636.gg replaced with
      E287963E-7BB0-11DE-9E68-001C25A19F6F.gg
  * Added twitter gadget
    - F4BB43B4-7BB0-11DE-8F49-001C25A19F6F.gg
  * Added youtube gadge
    - 0CFC4EF0-7BB1-11DE-8B1F-001C25A19F6F.gg

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 28 Jul 2009 16:13:32 -0400

ubuntu-netbook-remix-default-settings (0.6.4ubuntu4) jaunty; urgency=low

  * Make Maximus ignore windows generated by the launcher

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 21 Jul 2009 14:50:57 +0100

ubuntu-netbook-remix-default-settings (0.6.4ubuntu3) jaunty; urgency=low

  * Add dep on gnome-themes-ubuntu

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 21 Jul 2009 10:03:01 +0100

ubuntu-netbook-remix-default-settings (0.6.4ubuntu2) jaunty; urgency=low

  * Make Dust default theme

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 20 Jul 2009 18:10:16 +0100

ubuntu-netbook-remix-default-settings (0.6.4ubuntu1) jaunty; urgency=low

  * Add panel background

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 20 Jul 2009 17:57:24 +0100

ubuntu-netbook-remix-default-settings (0.6.4) jaunty; urgency=low

  * Forgot to add the new gadgets into the default list!

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 12 Jun 2009 18:16:12 +0100

ubuntu-netbook-remix-default-settings (0.6.3) jaunty; urgency=low

  * Add a few more gadgets to make the gadget browser look nice and full

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 12 Jun 2009 17:37:56 +0100

ubuntu-netbook-remix-default-settings (0.6.2) jaunty; urgency=low

  * Updated default favorites
    - Added a few more gadgets
    - Added a positioning

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 12 Jun 2009 16:31:47 +0100

ubuntu-netbook-remix-default-settings (0.6.1) jaunty; urgency=low

  * Update the deps to match the new package names

 -- Neil J. Patel <neil.patel@canonical.com>  Sun, 07 Jun 2009 17:18:36 +0100

ubuntu-netbook-remix-default-settings (0.6.0) jaunty; urgency=low

  * Update for new favorites structure

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 05 Jun 2009 09:42:49 +0100
