=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	touch $@

clean:
	dh clean

install: build install-stamp
install-stamp:
	dh_clean -k
	touch $@

binary-arch: install
	dh binary-arch

binary-indep: install
	dh binary-indep --before dh_gconf
	dh_gconf --priority 30
	dh binary-indep --remaining

binary: binary-arch binary-indep
