## ubuntu-netbook-remix-default-settings 0.6.7

=== debian/changelog ===
ubuntu-netbook-remix-default-settings (0.6.7) karmic; urgency=low

  * Add Gtk-recordMyDesktop to maximus maximize blacklist; LP: #455395.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 19 Oct 2009 14:13:07 +0200

ubuntu-netbook-remix-default-settings (0.6.6) karmic; urgency=low

  * Really add Software Center to favourites; some GConf keys were missing.

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 06 Oct 2009 12:47:10 +0200

ubuntu-netbook-remix-default-settings (0.6.5) karmic; urgency=low

  * Use Humanity-Dark as the default icon-theme and add a Breaks on
    humanity-icon-theme << 0.4.1~; LP: #430277.
  * Bump up Standards-Version to 3.8.3; no change needed.
  * Use dh_prep instead of dh_clean -k.
  * Fix racy dependency of install target on build, move it to install-stamp.
  * Add a .PHONY for non-stamp targets; NB: no pattern rule ('%') is used.
  * Add Software Center to default netbook-launcher Favourites; LP: #443303.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 05 Oct 2009 23:14:12 +0200

ubuntu-netbook-remix-default-settings (0.6.4) karmic; urgency=low

  * Blacklist Gnome-language-selector for maximus.

 -- Loïc Minier <loic.minier@ubuntu.com>  Fri, 02 Oct 2009 22:53:26 +0200

ubuntu-netbook-remix-default-settings (0.6.3) karmic; urgency=low

  * Switch icon theme to Humanity.

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu, 27 Aug 2009 17:13:04 +1000

ubuntu-netbook-remix-default-settings (0.6.2) karmic; urgency=low

  * Drop gnome/session/required_components_list, it isn't required any more.
  * Change the default GTK theme to Dust.
  * Add Gwibber to the maximus exclude.
  * Add the indicator-applet and indicator-session-applet to the default
    panel setup. (LP: #417001)

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 26 Aug 2009 17:41:55 +1000

ubuntu-netbook-remix-default-settings (0.6.1) karmic; urgency=low

  * Remove 96.0 dpi, so X sets it for us.
  * Add Nautilus daemon-mode setting, so that Nautilus hangs around. 

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 19 Aug 2009 14:35:46 +1000

ubuntu-netbook-remix-default-settings (0.6.0) karmic; urgency=low

  * Add QuietStart for gnome-do.
  * Add support for netbook-launcher 2.0.
    - Drop the included .desktop files.
    - Add gconf keys for the default favourites.
  * Replace Pidgin with Empathy as a default favourite, and add
    UbuntuOne.

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 07 Aug 2009 23:00:54 +0100

ubuntu-netbook-remix-default-settings (0.5.2) karmic; urgency=low

  * Add Empathy to the /apps/maximus/exclude_class GConf default;
    LP: #378055.

 -- Loïc Minier <lool@dooz.org>  Wed, 22 Jul 2009 10:26:52 +0200
