=== debian/control ===
Source: ubuntu-netbook-remix-default-settings
Section: admin
Priority: optional
Maintainer: Ubuntu Mobile Developers <ubuntu-mobile@lists.ubuntu.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3

Package: ubuntu-netbook-remix-default-settings
Architecture: all
Depends: ${misc:Depends}
Breaks: humanity-icon-theme (<< 0.4.1~)
Description: Default settings for Ubuntu Netbook Remix
 This package provides common configuration files and gconf-defaults for
 Ubuntu Netbook Remix.
