=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,9 @@
 clean:
 	dh clean
 
-install: build install-stamp
-install-stamp:
-	dh_clean -k
+install: install-stamp
+install-stamp: build-stamp
+	dh_prep
 	touch $@
 
 binary-arch: install
@@ -22,3 +22,4 @@
 
 binary: binary-arch binary-indep
 
+.PHONY: build clean install binary-arch binary-indep binary
